/*   
Theme Name: wexfsl
Theme URI: http://www.wexfordfinancial.ie/
Template: thematic
*/

/* -------------------------------------------------------------- 
  
   reset.css
   * Resets default browser CSS.
   
-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body { 
  line-height: 1.5; 
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
/* -------------------------------------------------------------- 

   typography.css
   * Sets up some sensible default typography.
   
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body { 
  font-size: 75%;
  color: #222; 
  background: #fff;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
/* --------------------------------------------------------------
   grid.css - mirror version of src/grid.css
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 940px;
  margin: 0 auto;
  background-color:#0C3;
}

/* Use this class on any div.span / container to see the grid. */
.showgrid { 
  background: url(grid.png); 
}

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  background: #E5ECF9; 
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
  content: "\0020"; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
  overflow:hidden; 
}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }
/* -------------------------------------------------------------- 

   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   * For inline forms, use .inline (even when using columns)
   
-------------------------------------------------------------- */

label       { font-weight: bold; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }


/* Form fields
-------------------------------------------------------------- */

input[type=text], input[type=password],
input.text, input.title, 
textarea, select { 
  background-color:#fff; 
  border:1px solid #bbb; 
}
input[type=text]:focus, input[type=password]:focus, 
input.text:focus, input.title:focus, 
textarea:focus, select:focus { 
  border-color:#666; 
}

input[type=text], input[type=password],
input.text, input.title,
textarea, select {
  margin:0.5em 0;
}

input.text, 
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 570px; height: 110px; padding:5px; }


input[type=checkbox], input[type=radio], 
input.checkbox, input.radio { 
  position:relative; top:.25em; 
}

form.inline { line-height:3; }
form.inline p { margin-bottom:0; }


/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

/* Baseline rhythm */

body { font-size: 12px; font-family: Verdana, Geneva, sans-serif; color: #000; background: #ffffff url(img/top_shadow.gif) top repeat-x;	min-width:900px; }

p { font-size: 1em; /* 12px */ line-height: 1.5em; /* 18px */ margin: 0 0 1.5em 0; color: #5B5B5E; }

h1, h2, h3, h4, h5, h6 {font-weight:normal; font-family:Verdana, Geneva, sans-serif;}
h1 { color:#fff; text-transform: uppercase; font-size: 1.1667em; /* 14px */ line-height: 1.4em; /* 18px */ 
padding:0 0 0 10px; margin: 0px -3px 10px -3px; background-color: #5B5B5E; }

h2 { color: #5B5B5E;   font-size: 1em; /* 12px */ line-height: 1.5em; /* 18px */ margin-top: .75em; margin-bottom: 0.25em; font-weight:bold;  }
h3 { color: #5B5B5E;   font-size: 1.1667em; /* 14px */ line-height: 1.2857em; /* 18px */ margin-top: 1.2857em; margin-bottom: 0em; font-weight:bold;  } /* this is bigger than h2 */

h4 { color: #5B5B5E; font-size: 0.75em; /* 9px */ line-height: 1.5em; /* 18px */ margin-top: 1em; margin-bottom: 1em; font-weight:100; } /* small */

#footer p		{ float:right; width: 425px; margin:0; color: #58595b; font-size: 0.75em; /* 9px */ line-height: 1.5em; /* 18px */ margin-top: 1em;  }
#footer p a:link,
#footer p a:visited
				{ color: #58595b; text-decoration:underline }
#footer p.twoheads { float:right; text-align:right; color:#999999; margin-top: 0;  }
#footer p.twoheads a:link,
#footer p.twoheads a:visited
				{ color:#999999; text-decoration:underline }	
				
#footer	h2		{ margin:0; float: left; background-color:#FFF; }				
#footer	h2 a		{ float:left; margin-right: 35px}				
#footer	h2 a img	{ margin:0}

/*------------------------------------------
-- Layout ----------------------------------
------------------------------------------*/

/* Wrapper
------------------------------------------*/
.extra			{ width: 100%; background:url(img/bottom_shadow.gif) bottom repeat-x; /*background-color:#066;*/ }
#wrapper 			{ width: 900px; margin: 0 auto }

/* Header
------------------------------------------*/

#header			{ height: 131px; position: relative }
	#header {
			position:relative;
		}
		#branding {
			width:900px;
			margin:0 auto;
		}
		#access {
			position:relative;
			overflow:hidden;
		}
	/*	.menu {
			width:900px;
			margin:0 auto;
			height:33px;
		}*/

/* Main content
------------------------------------------*/
	
/*#content		{ padding: 0 0 64px 0 }*/
		#main /* both */ {
			width:900px;
			margin:0 auto;
			overflow:hidden;
			position:relative;
		}
		
/*#leftCol		{ float:left; width: 597px; padding-bottom: 7px} */
/* #leftColContact		{ float:left; width: 672px; padding-bottom: 7px} */
		#container /* left */ {
			width:597px;
			float:left;
			margin-top:6px; 
		}
		#content /* left */ {
			margin:0 0 0 0px;
			width:597px;
			overflow:hidden;
		}
		
		
/*#rightCol		{ float: right; width: 290px}*/
		.main-aside {
			width:290px;
			float:right;
			margin-top:6px; 
			position:relative;
			/*margin-bottom:50px;*/
		}
	
		#secondary {
			clear:right;
		}
		
/* Footer
------------------------------------------*/
		
#footer			{ margin: 25px 0 -25px 0; }
#footer .inner	{ width: 876px; height: 100px; 
				  margin: 0 auto; padding:0 12px }

		#footer {    
			clear:both;
		}
		
/*------------------------------------------
-- Header ----------------------------------
------------------------------------------*/
#logo:link,
#logo:visited	{ display: block; width: 338px; height: 55px;
				  position: absolute; top: 12px; left: 2px; text-indent: -999.9em; 
				  background: url(img/WexFSL-logo.gif) no-repeat 0px 0px; }
#logo:hover,
#logo:active	{ border: none }

.phone			{ position:absolute; top: 14px; right:0; width: 332px; padding-left: 45px; 
				  background:url(img/wexford-sprite.png) no-repeat -10px -79px; height: 63px}
				  
.social {
    float: left;
    width: 205px;
    clear:both;
}

.social ul { margin:0; }

#branding .social ul {
list-style:none outside none;
margin-top:3px;
}

#branding .social ul li {
color:#58595B;
display:inline;
float:left;
margin:0 7px 0 0;
vertical-align:middle;
}

#branding .social ul li a {
display:block;
position:relative;
}

.noMargin {
margin:0 !important;
}
				  
/*------------------------------------------
-- Topmenu ----------------------------------
------------------------------------------*/
.topMenu_holder
{
overflow: hidden;
width: 460px;
float:right; list-style: none;  padding-top:5px; margin:0; text-transform:lowercase;
}

.topMenu
{
list-style-type: none;
margin: 0;
padding: 0;
}

.topMenu li
{
border-left: 1px solid #000;
float: left;
line-height: 1.1em;
margin: 0 .5em 0 -.5em;
padding: 0 .5em 0 .5em;
}

.topMenu li a:link,
.topMenu li a:visited
				{ color: #231f20; font-size: 11px;  float:left; text-decoration:none; }
.topMenu li a:hover { text-decoration:underline; }

/*------------------------------------------
-- Mainmenu ----------------------------------
------------------------------------------*/
/*----------------------------------------*/



/*------------------------------------------
-- Banners ----------------------------------
------------------------------------------*/

/*#content .big_img
				{ margin: 0; float:left; }*/
#banner { float:right; width:400px; height:206px; }
#statement { float:left; width:177px; height:186px; color:#fff; padding:10px; border-bottom:#fff solid 7px;  }
#statement blockquote { text-align:right; height:127px; color:#FFF; font-style: normal; font-weight:bold; margin: 10px 0 22px 0px; font-size: 1.1667em; /* 14px */  }

#statement a img { margin:0 20px; }

#banner_home { border-bottom:7px solid #FFF; width:597px; height:206px; }

#statement h4 { color:#FFF; }

.flash { height:206px; border-bottom:#FFF solid 6px;  }
/*------------------------------------------
-- Above Sidemenu ----------------------------------
------------------------------------------*/
.main-aside img { border-bottom: 7px solid #fff; }
	
/*------------------------------------------
-- Sidemenu ----------------------------------
------------------------------------------*/
ul.xoxo { margin: 0; padding: 0; list-style-type: none; font-size: 1.3333em; /* 16px */  }
ul.xoxo li { margin: 0 0 0px 0; }

ul.xoxo a
{
display: block;
padding: 2px 2px 2px 18px;
width: 270px;
height: 24px;
margin-bottom:7px;
}

ul.xoxo a:link, ul.xoxo a:visited { color: #EEE; text-decoration: none; font-weight:bold; }
ul.xoxo a:hover { color: #fff; text-decoration:underline; }

ul.xoxo li#categories-1 ul,
ul.xoxo li#categories-2 ul,
ul.xoxo li#categories-3 ul,
ul.xoxo li#categories-4 ul,
ul.xoxo li#recent-posts-4 ul { font-size: 12px; line-height:1.25em; }

ul.xoxo li#categories-1 a:link, ul.xoxo li#categories-1 a:visited,
ul.xoxo li#categories-2 a:link, ul.xoxo li#categories-2 a:visited,
ul.xoxo li#categories-3 a:link, ul.xoxo li#categories-3 a:visited,
ul.xoxo li#categories-4 a:link, ul.xoxo li#categories-4 a:visited,
ul.xoxo li#recent-posts-4 a:link, ul.xoxo li#recent-posts-4 a:visited { color: #004B91; font-size: 12px; height: 12px;  padding: 0px;}

ul.xoxo li#categories-1 a:hover,
ul.xoxo li#categories-2 a:hover,
ul.xoxo li#categories-3 a:hover,
ul.xoxo li#categories-4 a:hover,
ul.xoxo li#recent-posts-4 a:hover { color: #5B5B5E; text-decoration:underline; }

.submenu { 
width: 279px; 
margin:-7px 15px 0 0;
padding:4px 3px 3px 8px; 
float:left; list-style: none; 
background: #f4f4f4 url(img/sidemenu/menu-bg.gif) repeat-y;
}

.submenu  li { padding:0 0 0 8px;  height: auto; background:url(img/arrow-li.png) 0px 0.3em no-repeat; font-size: 0.9167em; margin:0; border-top:1px solid #CCCCCC; line-height:2em; width:265px; }

.submenu li:first-child {
	border-top:1px solid #f3f3f3;
}

.submenu  li a, .submenu  li a:visited, .submenu  li a:active { text-decoration:none; color: #2482C5;  }
.submenu  li a:hover {text-decoration: underline; color: red;}

/*------------------------------------------
-- Sidemenu for blog page ----------------------------------
------------------------------------------*/
body.slug-blog ul.xoxo, body.single ul.xoxo {  font-size: 1em; }
ul.xoxo li { margin: 0 0 0px 0; }

body.slug-blog ul.xoxo a, body.single ul.xoxo a
{
display: block;
padding: 2px 2px 2px 8px;
width: 270px;
height: 12px;
margin-bottom:0px;
}

body.slug-blog ul.xoxo a:link, body.slug-blog ul.xoxo a:visited, body.single ul.xoxo a:link, body.single ul.xoxo a:visited { color: #004B91; }
body.slug-blog ul.xoxo a:hover, body.single ul.xoxo a:hover  { color: #5B5B5E; text-decoration:underline; }
/*------------------------------------------
-- Homepage menu ----------------------------------
------------------------------------------*/
.section_menu { width:290px; height:136px; margin:0px 15px 13px 0; float:left; background: #f4f4f4 url(img/sidemenu/menu-bg.gif) repeat-y; }

.section_menu .submenu { 
width: 179px;  }

.section_menu .submenu  li { width:165px; }

.section_menu ul.submenu { 
height:96px;
padding-left:108px;
padding-top:3px;
}

.section_menu ul#grey { background:transparent url(img/homepage-menu/LifeProtection-Tile.jpg) no-repeat scroll 8px 8px; }
.section_menu ul#purple { background:transparent url(img/homepage-menu/Health-Tile.jpg) no-repeat scroll 8px 8px; }
.section_menu ul#orange { background:transparent url(img/homepage-menu/Retirement-Tile.jpg) no-repeat scroll 8px 8px; }
.section_menu ul#yellow { background:transparent url(img/homepage-menu/Savings-Tile.jpg) no-repeat scroll 8px 8px; }
.section_menu ul#dark-blue { background:transparent url(img/homepage-menu/Business-Tile.jpg) no-repeat scroll 8px 8px; }
.section_menu ul#green { background:transparent url(img/homepage-menu/Financial-Tile.jpg) no-repeat scroll 8px 8px; }

.section_menu ul li:first-child { border:none; }
.section_menu ul li.first { border:none; }

.end { margin:0; }

/*------------------------------------------
-- Footer ----------------------------------
------------------------------------------*/
.menu_bottom { background: transparent url(img/wexford-sprite.png) no-repeat -10px -278px; height:12px; width:290px; padding:0 0 0 0; margin:0px 0 6px 0; /*margin:-3px 0 6px 0;*/ }

/*.section { background-color:#0F0; clear:both; margin-bottom:1px; padding-bottom:1px; border-bottom:red solid 1px; height:400px; }*/
		
/*------------------------------------------
-- Content ----------------------------------
------------------------------------------*/	
.hentry { margin:0px 3px 0 3px;  }

.hentry blockquote { margin:0px; padding:0px;  }
.hentry blockquote p { font-style: normal; font-weight:bold; font-size: 1.1667em; /* 14px */ margin:0px 0 15px 0; padding:0px;  }

.hentry ul { padding-left: 0; margin-left: 5px; list-style: none; color: #58595b; line-height:1.5em; }
.hentry ul li { padding-left: 22px; background-repeat: no-repeat; background-position: 0 0.3em; margin-bottom:3px; }


.slug-blog .hentry ul,
.single .hentry ul { margin-left: 15px; list-style-type:disc;}

.slug-blog .hentry ul li,
.single .hentry ul li { padding-left: 0px; }


.hentry ol { margin-left: -9px; color: #58595b; list-style:upper-latin; line-height:1.75em; }
.hentry ol li { list-style-type:upper-latin;  margin-left: 38px; padding-left: 0px; }

.slug-homepage h1.entry-title { display:none; }
.inner h2 img { /*border:red 1px solid !important;*/ padding:0; margin:0px; }

/* grey - life protection */
.pageid-3 h1, .parent-pageid-3 h1, .grey { background: #12a195; }
.pageid-3 h2, .parent-pageid-3 h2, 
.pageid-3 .hentry blockquote p, .parent-pageid-3 .hentry blockquote p { color: #12a195; }
.pageid-3 .hentry ul li, .parent-pageid-3 .hentry ul li { background: url(img/tick-grey.png) no-repeat 0 0; }
.pageid-3 #statement, .parent-pageid-3 #statement  { background-color: #12a195; }
ul.xoxo .page-item-3 a { background:#12a195 url(img/wexford-sprite.png) no-repeat -10px -230px; }




/* purple - health and illness */
.pageid-6 h1, .parent-pageid-6 h1, purple { background: #6c1e91 }
.pageid-6 h2, .parent-pageid-6 h2, 
.pageid-6 .hentry blockquote p, .parent-pageid-6 .hentry blockquote p { color:#6c1e91 }
.pageid-6 .hentry ul li, .parent-pageid-6 .hentry ul li { background: url(img/tick-purple.png) no-repeat 0 0; }
.pageid-6 #statement, .parent-pageid-6 #statement  { background-color: #6c1e91; }
ul.xoxo .page-item-6 a { background:#6c1e91 url(img/wexford-sprite.png) no-repeat -10px -310px; }

/* orange retirement planning */
.pageid-8 h1, .parent-pageid-8 h1, .orange { background: #f34d00 }
.pageid-8 h2, .parent-pageid-8 h2, 
.pageid-8 h3, .parent-pageid-8 h3, 
.pageid-8 .hentry blockquote p, .parent-pageid-8 .hentry blockquote p { color: #f34d00; }
.pageid-8 .hentry ul li, .parent-pageid-8 .hentry ul li { background: url(img/tick-orange.png) no-repeat 0 0; }
.pageid-8 #statement , .parent-pageid-8 #statement  { background-color: #f34d00; }
ul.xoxo .page-item-8 a { background:#f34d00 url(img/wexford-sprite.png) no-repeat -10px -358px; }

/* yellow - savings and investment */
.pageid-9 h1, .parent-pageid-9 h1, .yellow { background: #F4941F; }
.pageid-9 h2, .parent-pageid-9 h2, 
.pageid-9 h3, .parent-pageid-9 h3,  
.pageid-9 .hentry blockquote p, .parent-pageid-9 .hentry blockquote p { color:#F4941F; }
.pageid-9 .hentry ul li, .parent-pageid-9 .hentry ul li { background: url(img/tick-yellow.png) no-repeat 0 0; }
.pageid-9 #statement, .parent-pageid-9 #statement { background-color: #F4941F; }
ul.xoxo .page-item-9 a { background:#F4941F url(img/wexford-sprite.png) no-repeat -10px -406px; }

/* dark-blue - business protection */
.pageid-11 h1, .parent-pageid-11 h1, dark-blue { background: #005c93 }
.pageid-11 h2, .parent-pageid-11 h2, 
.pageid-11 h3, .parent-pageid-11 h3, 
.pageid-11 .hentry blockquote p, .parent-pageid-11 .hentry blockquote p { color: #005c93 }
.pageid-11 .hentry ul li, .parent-pageid-11 .hentry ul li { background: url(img/tick-dark-blue.png) no-repeat 0 0; }
.pageid-11 #statement, .parent-pageid-11 #statement { background-color: #005c93; color:#fff;   }
ul.xoxo .page-item-11 a { background:#005c93 url(img/wexford-sprite.png) no-repeat -10px -454px; }

/* green - financial planning */
.pageid-13 h1, .parent-pageid-13 h1 { background: #008c52 }
.pageid-13 h2, .parent-pageid-13 h2, 
.pageid-13 h3, .parent-pageid-13 h3, 
.pageid-13 .hentry blockquote p, .parent-pageid-13 .hentry blockquote p { color: #008c52 }
.pageid-13 .hentry ul li, .parent-pageid-13 .hentry ul li { background: url(img/tick-green.png) no-repeat 0 0; }
.pageid-13 #statement, .parent-pageid-13 #statement  { background-color: #008c52; }
ul.xoxo .page-item-13 a { background:#008c52 url(img/wexford-sprite.png) no-repeat -10px -502px; }


.quote a { margin:50px; padding:50px;  }
	  
.quote:link, 
.quote:visited
				{ background:url(img/button_right.gif) right no-repeat; height: 28px; float:left; text-decoration:none; font-size:10px; line-height:14px; font-weight:bold;  }
		
.quote:link span,
.quote:visited span
				{ color: #005c93; font-size: 14px;  padding:0 10px; display:block; margin:0 0 0 0px;
				  background:url(img/button_left.gif) left no-repeat; cursor: pointer; line-height:28px;  }
				  
#statement a.quote span { margin:0 0 0 16px; }
	
.quote:hover,
.quote:active
				{ text-decoration:none; }	
		
sub.arrows {
bottom:10px;
font-size:9px;
position:relative;
}
		
.quoteCol a:link,
.quoteCol a:visited
				{ color:#000000 }		

/* all below was in  main.css */
/* =Gallery for homepage
-------------------------------------------------------------*/

div#slide-holder {
z-index : 1;
width : 597px;
height : 206px;
position : absolute;
}

 div#slide-holder div#slide-runner {
/*top : 9px;
left : 9px;*/
width : 597px;
height : 206px;
overflow : hidden;
position : absolute;
}

div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}

 div#slide-holder div#slide-controls {
left : 10px;
bottom : 155px;
width : 597px;
height : 36px;
display : none;
position : absolute;
/*background : url(images/slide-bg.png) 0 0;*/
}
div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;

}
div#slide-holder div#slide-controls p#slide-nav {
/*float : right;*/
height : 24px;
display : inline;
margin : 11px 15px 0 0; 
}
div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
}
div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(img/wexford-sprite.png) no-repeat -10px -186px;
background-color:#d0dfe3;
border: 1px solid #3a4447;
font-size:16px;
font-weight:normal;
}
div#nav ul li a {
color:#3a4447;
}

/* =Global Elements
-------------------------------------------------------------- */

pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}

table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#004B91;
}
a:visited {
    color:#743399;
}
a:active,
a:hover {
    color: #FF4B33;
}



/*#primary a:link {color:#004B91;}
#primary a:visited {color:#743399;}
#primary a:active,
#primary a:hover {color: #FF4B33;}*/

/* grey - life protection */
.pageid-3 .hentry a:link, .parent-pageid-3 .hentry a:link { color: #12a195; }
.pageid-3 .hentry a:visited, .parent-pageid-3 .hentry a:visited { color: #12a195; }
.pageid-3 .hentry a:active, .parent-pageid-3 .hentry a:active,
.pageid-3 .hentry a:hover, .parent-pageid-3 .hentry a:hover { color: #12a195; }

/* purple - health and illness */
.pageid-6 .hentry a:link, .parent-pageid-6 .hentry a:link {color:#6C1E91;}
.pageid-6 .hentry a:visited, .parent-pageid-6 .hentry a:visited {color:#6C1E91;}
.pageid-6 .hentry a:active, .parent-pageid-6 .hentry a:active,
.pageid-6 .hentry a:hover, .parent-pageid-6 .hentry a:hover {color: #6C1E91;}

/* orange retirement planning */
.pageid-8 .hentry a:link, .parent-pageid-8 .hentry a:link { color: #f34d00; }
.pageid-8 .hentry a:visited, .parent-pageid-8 .hentry a:visited { color: #f34d00; }
.pageid-8 .hentry a:active, .parent-pageid-8 .hentry a:active,
.pageid-8 .hentry a:hover, .parent-pageid-8 .hentry a:hover { color: #f34d00; }

/* yellow - savings and investment */
.pageid-9 .hentry a:link, .parent-pageid-9 .hentry a:link { color:#F4941F; }
.pageid-9 .hentry a:visited, .parent-pageid-9 .hentry a:visited { color:#F4941F; }
.pageid-9 .hentry a:active, .parent-pageid-9 .hentry a:active,
.pageid-9 .hentry a:hover, .parent-pageid-9 .hentry a:hover { color:#F4941F; }

/* dark-blue - business protection */
.pageid-11 .hentry a:link, .parent-pageid-11 .hentry a:link { color: #005c93 }
.pageid-11 .hentry a:visited, .parent-pageid-11 .hentry a:visited { color: #005c93 }
.pageid-11 .hentry a:active, .parent-pageid-11 .hentry a:active,
.pageid-11 .hentry a:hover, .parent-pageid-11 .hentry a:hover { color: #005c93 }

/* green - financial planning */
.pageid-13 .hentry a:link, .parent-pageid-13 .hentry a:link { color: #008c52 }
.pageid-13 .hentry a:visited, .parent-pageid-13 .hentry a:visited { color: #008c52 }
.pageid-13 .hentry a:active, .parent-pageid-13 .hentry a:active,
.pageid-13 .hentry a:hover, .parent-pageid-13 .hentry a:hover { color: #008c52 }


/* grey - life protection */
.pageid-3 #primary .submenu a:link, .parent-pageid-3 #primary .submenu a:link { color: #12a195; }
.pageid-3 #primary .submenu a:visited, .parent-pageid-3 #primary .submenu a:visited { color: #12a195; }
.pageid-3 #primary .submenu a:active, .parent-pageid-3 #primary .submenu a:active,
.pageid-3 #primary .submenu a:hover, .parent-pageid-3 #primary .submenu a:hover { color: #12a195; }

/* purple - health and illness */
.pageid-6 #primary .submenu a:link, .parent-pageid-6 #primary .submenu a:link {color:#6C1E91;}
.pageid-6 #primary .submenu a:visited, .parent-pageid-6 #primary .submenu a:visited {color:#6C1E91;}
.pageid-6 #primary .submenu a:active, .parent-pageid-6 #primary .submenu a:active,
.pageid-6 #primary .submenu a:hover, .parent-pageid-6 #primary .submenu a:hover {color: #6C1E91;}

/* orange retirement planning */
.pageid-8 #primary .submenu a:link, .parent-pageid-8 #primary .submenu a:link { color: #f34d00; }
.pageid-8 #primary .submenu a:visited, .parent-pageid-8 #primary .submenu a:visited { color: #f34d00; }
.pageid-8 #primary .submenu a:active, .parent-pageid-8 #primary .submenu a:active,
.pageid-8 #primary .submenu a:hover, .parent-pageid-8 #primary .submenu a:hover { color: #f34d00; }

/* yellow - savings and investment */
.pageid-9 #primary .submenu a:link, .parent-pageid-9 #primary .submenu a:link { color:#F4941F; }
.pageid-9 #primary .submenu a:visited, .parent-pageid-9 #primary .submenu a:visited { color:#F4941F; }
.pageid-9 #primary .submenu a:active, .parent-pageid-9 #primary .submenu a:active,
.pageid-9 #primary .submenu a:hover, .parent-pageid-9 #primary .submenu a:hover { color:#F4941F; }

/* dark-blue - business protection */
.pageid-11 #primary .submenu a:link, .parent-pageid-11 #primary .submenu a:link { color: #005c93 }
.pageid-11 #primary .submenu a:visited, .parent-pageid-11 #primary .submenu a:visited { color: #005c93 }
.pageid-11 #primary .submenu a:active, .parent-pageid-11 #primary .submenu a:active,
.pageid-11 #primary .submenu a:hover, .parent-pageid-11 #primary .submenu a:hover { color: #005c93 }

/* green - financial planning */
.pageid-13 #primary .submenu a:link, .parent-pageid-13 #primary .submenu a:link { color: #008c52 }
.pageid-13 #primary .submenu a:visited, .parent-pageid-13 #primary .submenu a:visited { color: #008c52 }
.pageid-13 #primary .submenu a:active, .parent-pageid-13 #primary .submenu a:active,
.pageid-13 #primary .submenu a:hover, .parent-pageid-13 #primary .submenu a:hover { color: #008c52 }

/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}
#branding {
    padding:25px 0 24px 0;
}
.logo {height:50px; margin-top:0px; padding-top:0px;}

#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}

/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    height:0px;
    font-size:13px;
    overflow:visible;
    z-index:100;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** WEXFSL SKIN ***/


.sf-menu {
font-size: 0.8333em; background: #000 url(img/main_menu_bg.gif) repeat-x;  height: 32px; border-bottom: 1px solid #c4c5c5; margin:0px
}

.sf-menu a {
	padding:1px 0px;
	text-decoration:none;
	width: 148px;
	display: block; text-align:center; text-decoration: none; line-height:1.2em; font-weight:bold;
}

.sf-menu a:link,
.sf-menu a:visited
				{ }
.sf-menu a:hover,
.sf-menu a:active	
				{ text-decoration: underline; }


.sf-menu li	{ float: left; margin: 0; position: relative; z-index: 10;
				  list-style-type: none; padding-right:2px; background:url(img/wexford-sprite.png)  no-repeat 138px -550px; }
.sf-menu li.last
				{ background:none; padding:0; width: 108px}

.sf-menu li ul { margin-top:2px; }
.sf-menu li ul li { background:none; }
.sf-menu li ul li a { width:24em; text-align:left; background: url(img/sub_menu_bg.png) repeat; padding:0 0 0 1em;  font-weight:normal;  }
	
.sf-menu li.page-item-3 a:link,
.sf-menu li.page-item-3 a:visited
				{ color: #429E95; padding-top: 8px; height: 23px }
.sf-menu li.page-item-3 li a:link,
.sf-menu li.page-item-3 li a:visited
				{ color: #429E95; padding-top: 0px; height: 1.5em; }
				
.sf-menu li.page-item-6 a:link,
.sf-menu li.page-item-6 a:visited
				{ color: #D38CBD; padding-top: 2px; height: 28px; line-height:1.3em; }
.sf-menu li.page-item-6 li a:link,
.sf-menu li.page-item-6 li a:visited
				{ color: #D38CBD; padding-top: 0px; height: 1.5em; }
				
.sf-menu li.page-item-8 a:link,
.sf-menu li.page-item-8 a:visited
				{ color: #E55D21; padding-top: 8px; height: 23px }
.sf-menu li.page-item-8 li a:link,
.sf-menu li.page-item-8 li a:visited
				{ color: #E55D21; padding-top: 0px; height: 1.5em; }
				
.sf-menu li.page-item-9 a:link,
.sf-menu li.page-item-9 a:visited
				{ color: #FAB018; padding-top: 8px; height: 23px }
.sf-menu li.page-item-9 li a:link,
.sf-menu li.page-item-9 li a:visited
				{ color: #FAB018; padding-top: 0px; height: 1.5em; }
				
.sf-menu li.page-item-11 a:link,
.sf-menu li.page-item-11 a:visited
				{ color:#0091D6; padding-top: 8px; height: 23px }
.sf-menu li.page-item-11 li a:link,
.sf-menu li.page-item-11 li a:visited
				{ color:#0091D6; padding-top: 0px; height: 1.5em; }
				
.sf-menu li.page-item-13 a:link,
.sf-menu li.page-item-13 a:visited
				{ color: #00A650; padding-top: 8px; height: 23px }
.sf-menu li.page-item-13 li a:link,
.sf-menu li.page-item-13 li a:visited
				{ color: #00A650; padding-top: 0px; height: 1.5em; }
				
				
	
/* =Content
-------------------------------------------------------------- */
p.open { margin-top:20px; }
p.telephone { background:url(img/contact_us/telephone.jpg) left 2px no-repeat; height:44px; width:180px; margin-top:20px; padding:10px 0 0 45px; }
p.fax { background:url(img/contact_us/fax.jpg) left top no-repeat; height:44px; width:220px; padding:10px 0 0 45px; margin-top:20px; clear:both; }
p.email { background:url(img/contact_us/email.jpg) left top no-repeat; height:44px; width:180px; padding:10px 0 0 45px; }
p.letter { background:url(img/contact_us/letter.jpg) left top no-repeat; height:69px; width:240px; padding:10px 0 0 45px; margin-top:20px;  }
.float { float:left;}

.life_protection { color: #5B5B5E; width:597px; }
.life_protection div { margin-right:5px; float:left; font-size: 0.9167em; }

.life_protection .current {  width:130px; }
.life_protection .less { font-size: 1.3333em; font-weight:bold; width:55px; }
.life_protection .existing { width:165px; }
.life_protection .equals { font-size: 1.3333em; font-weight:bold; width:85px; }
.life_protection .life { margin-right:0px; }

table.savings { color: #5B5B5E; border:1px solid #cccccc;   }
table.savings th { background-color:#F4941F; text-align:center; color:#FFF;  border:1px solid #cccccc; padding:.5em;   }
table.savings td { text-align:center; border:1px solid #cccccc; padding:.10em;  }
table.savings td.title { font-weight:bold;  }

table.injury { color: #5B5B5E; border:1px solid #cccccc;   }
table.injury th { background-color:#6C1E91; text-align:center; color:#FFF;  border:1px solid #cccccc; padding:.5em;   }
table.injury th.option { background-color:#999999; }
table.injury td { text-align:center; border:1px solid #cccccc; padding:.10em;  }

table.portfolio { color: #5B5B5E; border:1px solid #F4941F;  }
table.portfolio th { background-color:#F4941F; text-align:center; color:#FFF;  border:1px solid #cccccc; padding:.5em;   }
table.portfolio td { text-align:center; border:1px solid #F4941F; padding:.10em;  }

#gb_form_div { 
  text-align : left;
  width : 460px;
}

#gb_form {
  text-align : left;
  background-color : #fff;
}

#gb_form_div a {
  color : blue;
}

#gb_form_div a:hover, #gb_form_div a:focus, #gb_form_div a:active {
  color : #147;
  text-decoration : underline;
}

#gb_form fieldset { 
  border : 0;
}

#gb_form fieldset#formwrap /* tmac */ { border:none; }

#gb_form label#reason { display:none; }

#mainlegend span { display:none; }

fieldset { padding:0; }

#gb_form legend, #gb_form dt { 
  font-weight : bold; 
  color : #666;
}

#gb_form legend {
  margin-left : -10px;
}

#gb_form legend#mainlegend { 
  font-size : 1.2em;
  color : #14568a;
  margin-left : -10px;
}

#gb_form legend#mainlegend small { 
  font-size : .7em;
  text-transform : uppercase;
}

#gb_form_div .main_formhead {
  font-size : 1.4em;
}

#gb_form label {  
  margin-top : 3px;
}

#gb_form input.short, #gb_form input.med, #gb_form select.med, #gb_form textarea.textbox { 
  font : 1em 'lucida grande', verdana, arial, sans-serif; 
  color : #000; 
  padding : 2px; 
  background-color : #f9f9f9;
  line-height : 1.5em;
  width : 570px;
}

#gb_form input.short {
  width : 45px;
}

#gb_form textarea.textbox {
  width : 570px;
}

#gb_form select.med {
  width : 250px;
}

#gb_form input.checkbox {
  padding : 0; 
}

#gb_form label input.checkbox {
  margin : 0;
}

* html input.button { 
  color : #000;  
  padding : 4px; 
  border : 1px solid #6da6d1;
  background-color : #f9f9f9;
}

/* NOTE: .hover and .focus classes IE JS */
#gb_form input.short:hover, #gb_form input.short:hover, 
#gb_form input.med:hover, #gb_form input.med:focus, 
#gb_form select.med:hover, #gb_form select.med:focus, 
#gb_form textarea.textbox:hover, #gb_form textarea.textbox:focus, 
#gb_form input.short.hover, #gb_form input.short.focus,
#gb_form input.med.hover, #gb_form input.med.focus,  
#gb_form select.med.hover, #gb_form select.med.focus, 
#gb_form textarea.textbox.hover, #gb_form textarea.textbox.focus { 
  color : #444;  
  padding : 4px; 
  border : 1px solid #000;
  background-color : #fff;
}

input.button {
  margin-top : 10px;
}

span.error, span.success, #gb_form_div dt { 
  color : #cd0000;  
  font-weight : bold; 
}

#gb_form_div dt small, span.success, dl#result_dl_blockq dt {
  color : green;
}

small.whythis, small.whythis a { 
  font-size : .9em; 
}

#gb_form small.whythis a span { 
  font-size : .9em;
  color : #fff;
  border : 1px solid #fff;
  padding : 0 3px 0 3px;
}

#gb_form small.whythis a:hover, #gb_form small.whythis a:focus, #gb_form small.whythis a:active { 
  text-decoration : none;
  color : #000;
}

#gb_form small.whythis a:hover span, #gb_form small.whythis a:focus span, #gb_form small.whythis a:active span { 
  border : 1px solid #000;
  background-color : yellow;
  color : #000;
  font-weight : bold;
}

p.creditline small { 
  display : block;
  text-align : right;
  margin : 5px 0;
  font-size : .7em;
  letter-spacing : .0001em;
  color : #666;
}

/* NOTE: .abbr class is for IE */
.abbr { 
  cursor : help; 
  border-bottom : 1px dashed #999;
}

dl#result_dl_blockq blockquote {
  margin-left : 0;
}

dl#result_dl_blockq blockquote p cite {
  display : block;
  text-align : right;
}

#gb_form_div span.items {
  font-weight : bold;
  color : #14568a;
}


/*tmac */
.wpcf7-response-output { font-weight:bold !important; font-size: 1.1667em; /* 14px */ line-height: 1.2857em; /* 18px */ margin-top: 1.2857em;  }
.wpcf7-mail-sent-ok { color:#00A650 !important; }

.page-item-2160 {
	display: none;
}
/* End DEFAULT CSS */

